Feed for jbicha@debian.org in Debian Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
atk 2.30.0 is outdated by 2.322.32.0
atk 2.33.3 is now up to date
switcheroo-control 1.3.1 is now up to date
accerciser 3.33.4 is outdated by 3.32.3
gdk-pixbuf 2.38.1 is now up to date
gnome-documents 3.32.0 is now up to date
gnome-pkg-tools 0.21.2 is now up to date
gdk-pixbuf 2.38.1 is outdated by 2.39.2
cogl 1.22.4 is now up to date
gucharmap 12.0.1 is now up to date
libnotify 0.7.8 is now up to date
libcroco 0.6.13 is now up to date
libgee 0.20.2 is now up to date
gnome-video-effects 0.5.0 is now up to date
orca 3.32.0 is now up to date
libchamplain 0.12.19 is now up to date
gnome-books 3.32.0 is now up to date
libpeas 1.22.0 is now up to date
librsvg 2.44.14 is now up to date
totem 3.32.0 is outdated by 3.32.1
python:pygobject3 3.32.2 is now up to date
nautilus 3.32.3 is now up to date
libpeas 1.22.0 is outdated by 1.23.90.1
appmenu-gtk-module 0.7.3 is now up to date
gnome-video-effects 0.4.3 is outdated by 0.5.0
gnome-nibbles 3.24.1 is outdated by 3.32.0
gnome-books 3.32.0 is outdated by 3.33.90
libgee 0.20.1 is outdated by 0.20.2
libgudev 232 is outdated by 233
orca 3.32.0 is outdated by 5.0.18362.1
atk 2.32.0 is now up to date
psautohint 1.9.3c1 is now up to date
gdl is no longer maintained by jbicha@debian.org and/or was removed from Debian Unstable
accerciser 3.33.4 is now up to date
gdl-gnome-docking-library 3.28.0 is now up to date
gdl-gnome-docking-library was added to Debian Unstable and/or assigned to jbicha@debian.org
pango 1.42.4 is outdated by 1.44.0
ufo2ft 2.9.1 is now up to date
gtk3 3.24.10 is now up to date
nautilus-python 1.2.2 is outdated by 1.2.3
libwnck3 3.32.0 is now up to date
ghex 3.18.3 is outdated by 3.18.4
deja-dup 40.1 is now up to date
gimp-help 2.8.2 is outdated by 2.10.0
libgdata 0.17.9 is outdated by 0.17.10
switcheroo-control 1.2 is outdated by 1.3.1
libsigc++ 2.10.1 is outdated by 2.10.2
libgovirt 0.3.4 is outdated by 0.3.6
bolt 0.7 is outdated by 0.8
gnome-icon-theme 3.12.0 is now up to date
balsa 2.5.6 is outdated by 2.5.7
babl 0.1.62 is outdated by 0.1.64
pipewire 0.2.5 is outdated by 0.2.6
gitg 3.30.1 is outdated by 3.32.0
pygobject is no longer maintained by jbicha@debian.org and/or was removed from Debian Unstable
python:pygobject3 3.30.4 is outdated by 3.32.1
python:pygobject3 was added to Debian Unstable and/or assigned to jbicha@debian.org
libgda 5.2.8 is outdated by 5.2.9
pdfarranger 1.1.1 is outdated by 1.2.0
gegl 0.4.14 is outdated by 0.4.16
gnome-applets 3.30.0 is outdated by 3.32.0
gnome-panel 3.30.0 is outdated by 3.32.0
metacity 3.30.1 is outdated by 3.32.0
gnome-flashback 3.30.0 is outdated by 3.32.0
epiphany 3.32.1.2 is outdated by 3.32.2
appmenu-gtk-module 0.7.1 is outdated by 0.7.2
epiphany 3.32.1.2 is now up to date
mypaint-brushes 1.3.0 is outdated by 2.0.1
cogl 1.22.2 is outdated by 1.22.4
cheese 3.32.1 is now up to date
gimp 2.10.8 is outdated by 2.10.10
libcroco 0.6.12 is outdated by 0.6.13
libnotify 0.7.7 is outdated by 0.7.8
gupnp-tools 0.8.15 is outdated by 0.10.0
meld 3.20.0 is outdated by 3.20.1
buildstream 1.2.4 is outdated by 1.2.5
accerciser 3.22.0 is outdated by 3.32.0
zenity 3.30.0 is outdated by 3.32.0
bluebird-gtk-theme is no longer maintained by jbicha@debian.org and/or was removed from Debian Unstable
gtktheme:bluebird 1.3 is now up to date
gtktheme:bluebird was added to Debian Unstable and/or assigned to jbicha@debian.org
gnome-usage 3.30.0 is outdated by 3.32.0
epiphany 3.32.0 is outdated by 3.32.1
gtkmm3 3.24.0 is outdated by 3.24.1
gnome-photos 3.30.1 is outdated by 3.32.0
adwaita-icon-theme 3.30.1 is outdated by 3.32.0
gnome-backgrounds 3.30.0 is outdated by 3.32.0
glibmm 2.58.0 is outdated by 2.58.1
yelp-xsl 3.32.1 is now up to date
tilix 1.8.9 is outdated by 1.9.0
gnote 3.30.0 is outdated by 3.32.0
yelp-xsl 3.32.0 is outdated by 3.32.1
gdm3 3.30.2 is outdated by 3.32.0
gtksourceview4 4.0.3 is outdated by 4.2.0
gtksourceview3 3.24.9 is outdated by 3.24.10
gnome-characters 3.30.0 is outdated by 3.32.0
gnome-font-viewer 3.30.0 is outdated by 3.32.0
gnome-screenshot 3.30.0 is outdated by 3.32.0
epiphany 3.32.0 is now up to date
geocode-glib 3.26.1 is now up to date
libgweather 3.28.3 is outdated by 3.32.0
geocode-glib 3.26.0 is outdated by 3.26.1
evince 3.30.2 is outdated by 3.32.0
gnome-software 3.30.6 is outdated by 3.32.0
gnome-weather 3.26.0 is outdated by 3.32.0
rygel 0.36.2 is outdated by 0.38.0
gnome-documents 3.31.92 is outdated by 3.32.0
gnome-music 3.30.2 is outdated by 3.32.0
gnome-robots 3.22.3 is outdated by 3.32.0
gnome-session 3.30.1 is outdated by 3.32.0
bijiben 3.30.3 is outdated by 3.32.0
five-or-more 3.30.0 is outdated by 3.32.0
gnome-builder 3.30.3 is outdated by 3.32.0
sysprof 3.30.2 is outdated by 3.32.0
nautilus 3.30.5 is outdated by 3.32.0
jsonrpc-glib 3.30.1 is outdated by 3.32.0
libdazzle 3.30.2 is outdated by 3.32.0
template-glib 3.30.0 is outdated by 3.32.0
gnome-menus 3.32.0 is now up to date
gnome-taquin 3.30.0 is outdated by 3.32.0
yelp-xsl 3.32.0 is now up to date
cheese 3.31.90 is outdated by 3.32.0
gnome-contacts 3.30.2 is outdated by 3.32.0
seahorse 3.30.1.1 is outdated by 3.32.0
dconf-editor 3.30.2 is outdated by 3.32.0
gtk3 3.24.5 is outdated by 3.24.6
gnome-boxes 3.30.3 is outdated by 3.32.0
gnome-shell-extensions 3.30.1 is outdated by 3.32.0
polari 3.30.2 is outdated by 3.32.0
libsoup 2.64.2 is outdated by 2.66.0
totem-pl-parser 3.26.3 is now up to date
gnome-control-center 3.30.3 is outdated by 3.32.0.1
gjs 1.54.3 is outdated by 1.56.0
gnome-desktop 3.30.2.1 is outdated by 3.32.0
gnome-settings-daemon 3.30.2 is outdated by 3.32.0
mutter 3.30.2 is outdated by 3.32.0
gnome-2048 3.30.0 is outdated by 3.32.0
gnome-calendar 3.30.1 is outdated by 3.32.0
gnome-chess 3.30.1 is outdated by 3.32.0
gnome-devel-docs 3.30.2 is outdated by 3.32.0
gnome-getting-started-docs 3.30.0 is outdated by 3.32.0
gnome-logs 3.30.0 is outdated by 3.32.0
gnome-shell 3.30.2 is outdated by 3.32.0
aisleriot 3.22.7 is outdated by 3.22.8
eog 3.28.4 is outdated by 3.32.0
file-roller 3.30.1 is outdated by 3.32.0
gnome-maps 3.30.3 is outdated by 3.32.0
gnome-sound-recorder 3.28.2 is outdated by 3.32.0
gnome-terminal 3.30.2 is outdated by 3.32.0
gnome-user-docs 3.30.2 is outdated by 3.32.0
gsettings-desktop-schemas 3.28.1 is outdated by 3.32.0
gucharmap 11.0.3 is outdated by 12.0.0
dconf 0.30.1 is outdated by 0.32.0
four-in-a-row 3.28.0 is outdated by 3.32.0
glib-networking 2.58.0 is outdated by 2.60.0
gnome-bluetooth 3.28.2 is outdated by 3.32.0
gnome-calculator 3.30.1 is outdated by 3.32.0
gnome-initial-setup 3.30.0 is outdated by 3.32.0
gnome-klotski 3.22.3 is outdated by 3.32.0
gnome-mines 3.30.1.1 is outdated by 3.32.0
gnome-sudoku 3.30.0 is outdated by 3.32.0
gnome-system-monitor 3.30.0 is outdated by 3.32.0
gvfs 1.38.1 is outdated by 1.40.0
iagno 3.30.0 is outdated by 3.32.0
lightsoff 3.30.0 is outdated by 3.32.0
retro-gtk 0.16.0 is outdated by 0.16.1
swell-foop 3.30.0 is outdated by 3.32.0
yelp 3.31.90 is outdated by 3.32.0
yelp-xsl 3.31.90 is outdated by 3.32.0
atk 2.30.0 is outdated by 2.32.0
baobab 3.30.0 is outdated by 3.32.0
evolution-data-server 3.30.5 is outdated by 3.32.0
evolution-ews 3.30.5 is outdated by 3.32.0
yelp-tools 3.31.90 is outdated by 3.32.0
gnote 3.30.0 is now up to date
libmanette 0.2.1 is outdated by 0.2.2
libgtop 2.38.0 is outdated by 2.40.0
evolution 3.30.5 is outdated by 3.32.0
tali 3.22.0 is outdated by 3.32.0
gedit 3.30.2 is outdated by 3.32.0
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-tetravex 3.22.0 is outdated by 3.32.0
gnome-tweaks 3.30.2 is outdated by 3.32.0
mousetweaks 3.12.0 is outdated by 3.32.0
quadrapassel 3.22.0 is outdated by 3.32.0
gnome-disk-utility 3.30.2 is outdated by 3.32.0
gnome-sushi 3.30.0 is outdated by 3.32.0
gobject-introspection 1.58.3 is outdated by 1.60.0
devhelp 3.30.1 is outdated by 3.32.0
gnome-2048 3.30.0 is now up to date
gnome-getting-started-docs 3.30.0 is now up to date
gnome-system-log 3.9.90 is now up to date
gnome-user-docs 3.30.2 is now up to date
gnome-clocks 3.30.1 is outdated by 3.32.0
gnome-books 3.32.0 is now up to date
totem 3.30.0 is outdated by 3.32.0
epiphany 3.31.91 is outdated by 3.30.3
gnome-getting-started-docs 3.30.0 is outdated by 3.31.91
gnome-user-docs 3.30.2 is outdated by 3.31.91
gnome-color-manager 3.30.0 is outdated by 3.32.0
gnome-multi-writer 3.30.0 is outdated by 3.32.0
gnome-packagekit 3.30.0 is outdated by 3.32.0
gnome-power-manager 3.30.0 is outdated by 3.32.0
pygobject 3.30.4 is outdated by 3.31.4
graphene 1.8.4 is outdated by 1.8.6
gnome-user-share 3.28.0 is outdated by 3.32.0
bst-external 0.9.0 is outdated by 0.10.0
totem-pl-parser 3.26.2 is outdated by 3.26.3
gegl 0.4.14 is now up to date
snapd-glib 1.45 is outdated by 1.46
glib 2.58.3 is outdated by 2.60.0
clutter-gst 3.0.27 is now up to date
gdk-pixbuf 2.38.1 is now up to date
vala 0.42.5 is outdated by 0.42.6
gnome-documents 3.31.92 is now up to date
meta-gnome3 3.30 is now up to date
sysprof 3.30.2 is now up to date
libsecret 0.18.7 is outdated by 0.18.8
gegl 0.4.12 is outdated by 0.4.14
gdk-pixbuf 2.38.0 is outdated by 2.38.1
deja-dup 38.3 is outdated by 38.4
phodav 2.2 is outdated by 2.3
tracker-miners 2.1.6 is outdated by 2.2.0
mousetweaks 3.12.0 is now up to date
libgweather 3.28.2 is outdated by 3.28.3
tracker 2.1.8 is outdated by 2.2.0
gnome-remote-desktop 0.1.7 is now up to date
libgnomekbd 3.26.1 is now up to date
libchamplain 0.12.16 is outdated by 0.12.17
tracker 2.1.7 is outdated by 2.2.0
tracker-miners 2.1.5 is outdated by 2.2.0
loudmouth is no longer maintained by jbicha@debian.org and/or was removed from Debian Unstable
epiphany 3.31.91 is now up to date
graphene 1.8.4 is now up to date
geary 0.12.4 is outdated by 0.13.0
graphene 1.8.2 is outdated by 1.8.4
buildstream 1.2.4 is now up to date
gnome-documents 3.31.90 is now up to date
totem 3.30.0 is now up to date
buildstream 1.2.3 is outdated by 1.2.4
gnome-menus 3.31.4 is outdated by 3.31.90
totem 3.30.0 is outdated by 3.31.90
gnome-menus 3.31.4 is now up to date
totem 3.30.0 is now up to date
gnome-menus 3.31.4 is outdated by 3.31.90
totem 3.30.0 is outdated by 3.31.90
gnome-menus 3.31.4 is now up to date
totem 3.30.0 is now up to date
gnome-menus 3.31.4 is outdated by 3.31.90
libgit2-glib 0.27.7 is outdated by 0.27.8
totem 3.30.0 is outdated by 3.31.90
gnome-books 3.31.90 is now up to date
gnome-books was added to Debian Unstable and/or assigned to jbicha@debian.org
tracker 2.1.7 is now up to date
libgtop 2.38.0 is now up to date
gnome-online-accounts 3.30.1 is outdated by 3.30.2
glib-d 2.0.2 is now up to date
gnome-control-center 3.30.3 is now up to date
glib-d was added to Debian Unstable and/or assigned to jbicha@debian.org
greybird-gtk-theme 3.22.10 is now up to date
gnome-control-center 3.30.2 is outdated by 3.30.3
cheese 3.31.90 is now up to date
glib 2.58.3 is now up to date
fonts-ubuntu is no longer maintained by jbicha@debian.org and/or was removed from Debian Unstable
fonts:ubuntu 0.83 is now up to date
gnome-tetravex 3.22.0 is now up to date
fonts:ubuntu was added to Debian Unstable and/or assigned to jbicha@debian.org
clutter-gst 3.0.26 is outdated by 3.0.27
libgnomekbd 3.26.0 is outdated by 3.26.1
mousetweaks 3.12.0 is outdated by 3.31.90
babl 0.1.62 is now up to date
tracker 2.1.6 is outdated by 2.1.7
gnome-games-app 3.30.2 is outdated by 3.31.90
gnome-chess 3.30.1 is now up to date
epiphany 3.30.3 is now up to date
gnome-desktop 3.30.2.1 is now up to date
gnome-desktop 3.30.2 is outdated by 3.30.2.1
cheese 3.30.0 is outdated by 3.31.90
gtranslator 3.30.1 is outdated by 3.31.90
libgtop 2.38.0 is outdated by 2.39.90
gtk3 3.24.5 is now up to date
epiphany 3.30.2 is outdated by 3.30.3
gnome-chess 3.30.0 is outdated by 3.30.1
yelp 3.31.90 is now up to date
yelp-tools 3.31.90 is now up to date
yelp-xsl 3.31.90 is now up to date
evolution-ews 3.30.5 is now up to date
gtk3 3.24.4 is outdated by 3.24.5
evolution-ews 3.30.3 is outdated by 3.30.5
evolution 3.30.5 is now up to date
evolution-data-server 3.30.5 is now up to date
gnome-klotski 3.22.3 is now up to date
gnome-nibbles 3.24.1 is now up to date
gnome-robots 3.22.3 is now up to date
tali 3.22.0 is now up to date
evolution-data-server 3.30.4 is outdated by 3.30.5
gnome-tetravex 3.22.0 is outdated by 3.31.90
libwnck3 3.30.0 is outdated by 3.31.4
babl 0.1.60 is outdated by 0.1.62
gnome-klotski 3.22.3 is outdated by 3.31.3
gnome-nibbles 3.24.1 is outdated by 3.31.3
gnome-robots 3.22.3 is outdated by 3.31.3
gnote 3.30.0 is outdated by 3.31.0
tali 3.22.0 is outdated by 3.31.3
vte-gtk2 0.28.2 is now up to date
vte-gtk2 was added to Debian Unstable and/or assigned to jbicha@debian.org
orca 3.30.1 is outdated by 3.30.2
gnome-system-log 3.9.90 is outdated by 3.9.90.20170809
gnome-online-accounts 3.30.1 is now up to date
vala 0.42.5 is now up to date
accerciser 3.22.0 is now up to date
gcr 3.28.1 is now up to date
gnome-mahjongg 3.22.0 is now up to date
gnome-taquin 3.30.0 is now up to date
iagno 3.30.0 is now up to date
vala 0.42.4 is outdated by 0.42.5
gnome-menus 3.31.4 is now up to date
gnome-menus 3.31.3 is outdated by 3.31.4
gtk3 3.24.4 is now up to date
glib 2.58.2 is outdated by 2.58.3
gtk3 3.24.3 is outdated by 3.24.4
gnome-documents 3.30.1 is now up to date
gcr 3.28.0 is outdated by 3.28.1
gnome-documents 3.30.0 is outdated by 3.30.1
deja-dup 38.3 is now up to date
totem-pl-parser 3.26.2 is now up to date
gnome-online-accounts 3.30.0 is outdated by 3.30.1
deja-dup 38.2 is outdated by 38.3
totem-pl-parser 3.26.1 is outdated by 3.26.2
gnome-pkg-tools 0.21.1 is now up to date
bst-external 0.9.0 is now up to date
bst-external was added to Debian Unstable and/or assigned to jbicha@debian.org
gedit-plugins 3.30.1 is outdated by 3.31.4
gnome-2048 3.30.0 is outdated by 3.31.4
gnome-mahjongg 3.22.0 is outdated by 3.31.4
gnome-taquin 3.30.0 is outdated by 3.31.4
iagno 3.30.0 is outdated by 3.31.4
buildstream 1.2.3 is now up to date
gtk3 3.24.3 is now up to date
buildstream was added to Debian Unstable and/or assigned to jbicha@debian.org
gtk3 3.24.2 is outdated by 3.24.3
meld 3.20.0 is now up to date
libcloudproviders 0.3.0 is now up to date
gnome-builder 3.30.3 is now up to date
gnome-builder 3.30.2 is outdated by 3.30.3
accerciser 3.22.0 is outdated by 3.31.4
deja-dup 38.2 is now up to date
gnome-sound-recorder 3.28.2 is now up to date
gnome-sound-recorder 3.28.1 is outdated by 3.28.2
libcloudproviders 0.2.5 is outdated by 0.3.0
gnome-settings-daemon 3.30.2 is now up to date
python:booleanoperations 0.8.2 is now up to date
ufo2ft 2.6.0 is now up to date
bolt 0.7 is now up to date
gnome-js-common 0.1.2 is now up to date
evolution 3.30.4 is now up to date
evolution-data-server 3.30.4 is now up to date
evolution 3.30.3 is outdated by 3.30.4
evolution-data-server 3.30.3 is outdated by 3.30.4
tilix 1.8.9 is now up to date
gtk-d 3.8.5 is now up to date
rhythmbox 3.4.3 is now up to date
deja-dup 38.1 is outdated by 38.2
rhythmbox 3.4.2 is outdated by 3.4.3
totem 3.30.0 is now up to date
meld 3.18.3 is outdated by 3.20.0
libgxps 0.3.1 is now up to date
tilix 1.8.7 is now up to date
libgxps 0.3.0 is outdated by 0.3.1
tilix 1.8.5 is outdated by 1.8.7
pipewire 0.2.5 is now up to date
glib 2.58.2 is now up to date
bolt 0.7 is outdated by 2.2.24
pdfarranger 1.1.1 is now up to date
pdfarranger 1.1 is now up to date
pdfarranger was added to Debian Unstable and/or assigned to jbicha@debian.org
gobject-introspection 1.58.3 is now up to date
libsecret 0.18.7 is now up to date
librsvg 2.44.10 is outdated by 2.44.11
libsecret 0.18.6 is outdated by 0.18.7
dconf-editor 3.30.2 is now up to date
libgda 5.2.8 is now up to date
libgovirt 0.3.4 is now up to date
libgovirt was added to Debian Unstable and/or assigned to jbicha@debian.org
metacity 3.30.1 is now up to date
phodav 2.2 is now up to date
seahorse 3.30.1.1 is now up to date
metacity was added to Debian Unstable and/or assigned to jbicha@debian.org
phodav was added to Debian Unstable and/or assigned to jbicha@debian.org
gupnp-tools 0.8.15 is now up to date
gupnp-dlna 0.10.5 is now up to date
gupnp-dlna was added to Debian Unstable and/or assigned to jbicha@debian.org
quadrapassel 3.22.0 is now up to date
gitg 3.30.1 is now up to date
gnome-menus 3.31.3 is now up to date
quadrapassel 3.22.0 is outdated by 3.31.3
eog 3.28.4 is now up to date
devhelp 3.30.1 is now up to date
gnome-contacts 3.30.2 is now up to date
gnome-flashback 3.30.0 is now up to date
libgit2-glib 0.27.7 is now up to date
gnome-flashback was added to Debian Unstable and/or assigned to jbicha@debian.org
eog 3.28.4 is outdated by 3.31
nautilus 3.30.5 is now up to date
gnome-weather 3.26.0 is now up to date
gnome-software 3.30.6 is now up to date
vala 0.42.4 is now up to date
gnome-weather 3.26.0 is outdated by 3.31.3
vala 0.42.3 is outdated by 0.42.4
gnome-menus 3.13.3 is outdated by 3.31.3
glib 2.58.1 is outdated by 2.58.2
gnome-software 3.30.5 is outdated by 3.30.6
psautohint 1.9.1 is now up to date
deja-dup 38.1 is now up to date
ufo2ft 2.5.0 is now up to date
adwaita-icon-theme 3.30.1 is now up to date
gobject-introspection 1.58.2 is now up to date
libgnome-games-support 1.4.3 is now up to date
pygobject 3.30.4 is now up to date
tepl 4.2.0 is now up to date
tepl was added to Debian Unstable and/or assigned to jbicha@debian.org
cu2qu 1.6.5 is now up to date
gtk3 3.24.2 is now up to date
gtk3 3.24.1 is outdated by 3.24.2
nautilus 3.30.4 is outdated by 3.30.5
gnome-builder 3.30.2 is now up to date
gnome-maps 3.30.3 is now up to date
libgnome-games-support 1.4.2 is outdated by 1.4.3
seahorse 3.30 is outdated by 3.30.1.1
totem 3.26.2 is outdated by 3.30.0
librsvg 2.44.10 is now up to date
gnome-contacts 3.30.1 is outdated by 3.30.2
gnome-maps 3.30.2.1 is outdated by 3.30.3
vte 0.54.2 is outdated by 0.54.3
evolution 3.30.3 is now up to date
evolution-data-server 3.30.3 is now up to date
evolution-ews 3.30.3 is now up to date
evolution 3.30.2 is outdated by 3.30.3
evolution-data-server 3.30.2 is outdated by 3.30.3
evolution-ews 3.30.2 is outdated by 3.30.3
gnome-tweaks 3.30.2 is now up to date
gupnp-tools 0.8.14 is outdated by 0.8.15
gnome-tweaks 3.30.1 is outdated by 3.30.2
gobject-introspection 1.58.1 is outdated by 1.58.2
deja-dup 38.0 is outdated by 38.1
gtk2-engines is no longer maintained by jbicha@debian.org and/or was removed from Debian Unstable
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Debian Unstable and/or assigned to jbicha@debian.org
snapd-glib 1.45 is now up to date
greybird-gtk-theme 3.22.9 is now up to date
meld 3.18.3 is now up to date
python:booleanoperations 0.8.1 is now up to date
nautilus 3.30.4 is now up to date
pygobject 3.30.2 is outdated by 3.30.3
gnome-boxes 3.30.3 is now up to date
gnome-clocks 3.30.1 is now up to date
gnome-devel-docs 3.30.2 is now up to date
gnome-music 3.30.2 is now up to date
gnome-pkg-tools 0.21.0 is now up to date
epiphany 3.30.2 is now up to date
gobject-introspection 1.58.1 is now up to date
aisleriot 3.22.7 is now up to date
gnome-games-app 3.30.2 is now up to date
gnome-user-docs 3.30.2 is now up to date
gtk-d 3.8.4 is now up to date
gucharmap 11.0.3 is now up to date
tilix 1.8.5 is now up to date
bluebird-gtk-theme 1.3 is now up to date
bluebird-gtk-theme was added to Debian Unstable and/or assigned to jbicha@debian.org
atkmm 2.28.0 is now up to date
pangomm 2.42.0 is now up to date
pipewire 0.2.3 is outdated by 0.2.4
ekiga is no longer maintained by jbicha@debian.org and/or was removed from Debian Unstable
nautilus 3.30.3 is outdated by 3.30.4
gnome-devel-docs 3.30.1 is outdated by 3.30.2
adwaita-icon-theme 3.30.0 is outdated by 3.30.1
gtkmm3 3.24.0 is now up to date
pygobject 3.30.2 is now up to date
bijiben 3.30.3 is now up to date
gupnp-av 0.12.11 is now up to date
gupnp-av was added to Debian Unstable and/or assigned to jbicha@debian.org
gtranslator 3.30.1 is now up to date
librsvg 2.44.9 is now up to date
gtkmm2.4 is no longer maintained by jbicha@debian.org and/or was removed from Debian Unstable
gtkmm3.0 is no longer maintained by jbicha@debian.org and/or was removed from Debian Unstable
gtkmm2 2.24.5 is now up to date
gtkmm2 was added to Debian Unstable and/or assigned to jbicha@debian.org
gobject-introspection 1.58.0 is outdated by 1.58.1
sysprof 3.30.2 is outdated by 3.31.1
amtk 5.0.0 is now up to date
amtk was added to Debian Unstable and/or assigned to jbicha@debian.org
gssdp 1.0.2 is outdated by 1.1.0.1
gupnp 1.0.3 is outdated by 1.1.0
babl 0.1.60 is now up to date
gnome-maps 3.30.2.1 is now up to date
gnome-software 3.30.5 is now up to date
meld 3.18.2 is outdated by 3.18.3
gjs 1.54.3 is now up to date
vala 0.42.3 is now up to date
gdm3 3.30.2 is now up to date